@charset "utf-8";
.companyInf{background:#fff;margin-top:.5rem}
.companyInf h2{height:1.5rem;font:0.75rem/1.5rem "微软雅黑";color:#333;border-bottom:1px solid #eee;}
.companyInf h2:before{content:"";display:inline-block;width:.2rem;height:1.5rem;vertical-align:middle;background:#fd803d;vertical-align:top;margin-right:.45rem}
.companyInf .infTxt{font:0.6rem/.9rem "微软雅黑";margin:.45rem .6rem;height:auto;color:#666;overflow: hidden;position: relative;text-align:justify;word-wrap:break-word;padding-bottom:0.5rem;}
.companyInf .infTxt .textNew{min-height:4.55rem;}
.companyInf .infTxt img{max-width:100%;height:auto;width: 100% !important;}
.companyInf .showMore{border-top:1px solid #eee;text-align:center;color:#fd803d;font:0.6rem/1.25rem "微软雅黑";cursor:pointer}
.companyInf .showMore i.iconfont{font-size:.5rem;margin-left:.15rem;display:inline-block;vertical-align:middle}
.companyTb{margin-top:.5rem;height:auto;overflow:hidden;background-color:#fff;position:relative}
.companyTb h2{height:1.5rem;font:0.75rem/1.5rem "微软雅黑";color:#333;border-bottom:1px solid #eee;}
.companyTb h2:before{content:"";display:inline-block;width:.2rem;height:1.5rem;vertical-align:middle;background:#38c5c4;vertical-align:top;margin-right:.45rem}
.companyTb .infTb{border:1px solid #eee;margin:.75rem .5rem}
.companyTb .infTb li{border-bottom:1px solid #eee;font:0.6rem/1.2 "微软雅黑";overflow:hidden}
.companyTb .infTb li .th{width:3.5rem;float:left;color:#666;text-align:center;position:relative}
.companyTb .infTb li .td:before{content:"";border-left:1px solid #eee;position:absolute;top:0;left:0;bottom:0;height:100%;}
.companyTb .infTb li .th,.companyTb .infTb li .td{padding:.7rem 0;}
.companyTb .infTb li .td{width:10.875rem;float:left;position:relative;padding-left:.45rem;}
.companyTb .infTb li:last-child{border:0;}




